> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 区域统计信息

> Get Zone Static (Datacenter/ISP) IPs

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>

```json Response when "ip_per_country=true" theme={null}
{
    "gb":198,
    "de":282,
    "br":418,
    "au":115,
    "jp":292,
    "nl":421,
    "uz":333,
    "il":517,
    "kg":566,
    "az":498,
    "lv":484,
    "tw":372,
    "sg":184
}
```


## OpenAPI

````yaml GET /zone/ips
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/ips:
    get:
      description: Get Zone Static (Datacenter/ISP) IPs
      parameters:
        - in: query
          name: zone
          description: Zone name
          required: true
          schema:
            type: string
        - in: query
          name: ip_per_country
          description: get the total amount of IPs per country
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  ips:
                    - ip: 1.1.1.1
                      maxmind: au
                      ext:
                        dbip: au
                        ip2location: au
                        google: us
                    - ip: 1.1.1.1
                      maxmind: au
                      ext:
                        dbip: au
                        ip2location: au
                        google: us
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````